Zandronum Chat @ irc.zandronum.com
#zandronum
Get the latest version: 3.0
Source Code

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003683Doomseeker[All Projects] Suggestionpublic2019-07-28 00:522019-07-30 10:15
ReporterWubTheCaptain 
Assigned ToBlzut3 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3 
Target Version1.3Fixed in Version1.3 
Summary0003683: Doomseeker 1.3 Mac packages need to be released
DescriptionDoomseeker 1.3 is (being) released: 0003663

MacOS binary packages need to be updated from 1.2 to 1.3 in release channels.
Attached Files

- Relationships
child of 0003663closedWubTheCaptain Doomseeker 1.3 release 

-  Notes
User avatar (0020931)
WubTheCaptain (developer)
2019-07-29 01:09

Resolved according to comment 0003663:0020929 by Blzut3, and verified by me.

http://doomseeker.drdteam.org/files/doomseeker-1.3_macosx.dmg [^]

Issue Community Support
This issue is already marked as resolved.
If you feel that is not the case, please reopen it and explain why.
Supporters: No one explicitly supports this issue yet.
Opponents: No one explicitly opposes this issue yet.

- Issue History
Date Modified Username Field Change
2019-07-28 00:52 WubTheCaptain New Issue
2019-07-28 00:52 WubTheCaptain Status new => assigned
2019-07-28 00:52 WubTheCaptain Assigned To => Blzut3
2019-07-28 00:52 WubTheCaptain Relationship added child of 0003663
2019-07-29 01:09 WubTheCaptain Note Added: 0020931
2019-07-29 01:09 WubTheCaptain Status assigned => resolved
2019-07-29 01:09 WubTheCaptain Fixed in Version => 1.3
2019-07-29 01:09 WubTheCaptain Resolution open => fixed
2019-07-30 10:15 WubTheCaptain Status resolved => closed






Questions or other issues? Contact Us.

Links


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker